/* #nav-tray ul li {
	width:18%;
	float:left;
}
#nav-tray ul ul li {
	width:auto;
	float:none;
} */

#topics ul li {
	float:left;
	width:40%;
}

#nav-tray > ul{
	vertical-align: top;
}

#nav-tray > ul > li{
	vertical-align: top;
}

#nav-tray ul li{
	width: 16%;
}

#nav-tray ul li li{
	width: 90%;
}

#super-nav ul li {
	margin-right:2%;
	float:left;
	width:18%;
}
#super-nav ul ul li {
	margin-right:0;
	float:none;
	width:auto;
}

.copyright {clear:both;}